;Do not edit that information
[General Info]
RU Restore Points=1
Total Size=3250
[Fidelity Active Trader Pro®64-08012025-110307]
Name=Fidelity Active Trader Pro®64
Path=C:\Media\revouninproport\Data\ENHAN-WVM-2_AlanXenos_4069803050-1131819653-1857518724-552635825\BackUpsData\Fidelity Active Trader Pro®64-08012025-110307\
Operation=Quick Uninstall
Current Backup Size=3250
Registry Items=11
Files and Folders=0
Hour=11:03:07
Date=08-01-2025
UseInHistory=1
UseInBackupManager=1
